For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETGet User Usage
Login
LogoLogo
API ReferenceUsage

Get User Usage

GET
https://agentverse.ai/v1/almanac/usage/current
GET
/v1/almanac/usage/current
$curl https://agentverse.ai/v1/almanac/usage/current \
> -H "Authorization: Bearer <token>"
200getUserUsageExample
1{
2 "num_domains": 0,
3 "max_domains": 0,
4 "expiry": "foo"
5}
Was this page helpful?
Previous

Upsert Delegation

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful Response
num_domainsintegerDefaults to 0
Number of domains registered by the user
max_domainsintegerDefaults to 0
Max allowed domains for the user
expirystringformat: "date-time"
Expiry date of usage data.